Zelda save file problem [M3 Sakura]

Discussion in 'M3 Adapter' started by francerossina, Feb 27, 2010.

  1. francerossina
    OP

    francerossina Member

    Newcomer
    30
    0
    Oct 7, 2008
    Italy
    Hi!

    I have a problem. I have M3 Sakura version 1.45, with game patch 4.7c and my Zelda spirit tracks works perfectly well.
    Today I tried to install the new M3 Sakura (I still have a backup of the previous version) version 1.46, with game patch 4.7g X and Zelda freezes on startup screen. I need to delete the save file to play Zelda.

    Since I do not want to start the game again, is there a way to convert the "1.45" save file to a save file working with "1.46"

    Thanks in advance
     
  2. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,726
    525
    Sep 20, 2005
    try this site
    1. http://www.shunyweb.info/convert.php
    or
    2. Soft Reset or RTS might have been turned ON, check your Game Config and make sure that they're OFF
    or
    3. stick with Sakura 1.45 for now and update your Touchpod to play newer games if needed
     
  3. francerossina
    OP

    francerossina Member

    Newcomer
    30
    0
    Oct 7, 2008
    Italy
    Already tried, no success [​IMG]
     
  4. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,726
    525
    Sep 20, 2005
    no idea what formats to choose... target format acekard2 should also work on m3real

    if not then stick with option 3 above
     
  5. Jakob95

    Jakob95 I am the Avatar

    Suspended
    4,344
    68
    Jan 15, 2009
    United States
    New York City
    Does RTS work with game?
     
  6. powered_by_tux

    powered_by_tux GBAtemp Regular

    Member
    167
    0
    Sep 27, 2008
    Gambia, The
    I have not tried it with the latest firmware but I suppose it still does not work. [​IMG]
     
  7. DCG

    DCG GBAtemp Advanced Fan

    Member
    639
    52
    Jan 1, 2010
    Netherlands
    Schiedam
    If I am right the 4.7c had edited one file, so you cant change the save anymore. the only way to get it to work is asking if someone could make a dual loader of the 4.7c and a newer one.
    Or just start over.

    ps. rts doesn't realy work well in this game. too much 3d